{
  "site.name": "Phoenix Express",
  "login.username": "အသုံးျပဳသူ အမည္",
  "login.password": "စကားဝွက္",
  "menu.dashboard": "ဒါတ္(ရွ္)ဘုတ္",
  "menu.create_delivery": "ပစၥည္းပို႔မယ္",
  "menu.way_management": "လမ္းေၾကာင္းမ်ား စီမံျခင္း",
  "menu.pickup_ways": "ပစၥည္းယူ လမ္းေၾကာင္းမ်ား",
  "menu.deliver_ways": "ပစၥည္းပို႔ လမ္းေၾကာင္းမ်ား",
  "menu.merchants": "အလုပ္အပ္သူမ်ား",
  "menu.add_new_merchant": "အလုပ္အပ္သူ မွတ္ပံုတင္ရန္",
  "menu.merchant_list": "အလုပ္အပ္သူမ်ား စာရင္း",
  "menu.invoices": "ေငြရွင္းေျပစာ",
  "menu.receipts": "ပစၥည္းလက္ခံေျပစာ",
  "menu.refund_release": "ေငြျပန္ရွင္းေပးျခင္း",
  "menu.received_money": "ေငြလက္ခံျခင္း",
  "menu.payment_history": "ေငြေပး/ယူ မွတ္တမ္း",
  "menu.deliverymen": "ပစၥည္းပို႔ေပးသူမ်ား",
  "menu.add_new_deliveryman": "ပစၥည္းပို႔ေပးသူ မွတ္ပံုတင္ရန္",
  "menu.deliveryman_list": "ပစၥည္းပို႔ေပးသူမ်ား စာရင္း",
  "menu.cash_collections": "ေငြေကာက္ယူထားျခင္း",
  "menu.reporting": "အစီရင္ခံစာမ်ား",
  "menu.ways_count_report": "ေန႔အလိုက္ လမ္းေၾကာင္းေရ",
  "menu.income_report": "ဝင္ေငြ အစီရင္ခံစာ",
  "menu.expense_report": "အသံုးစရိတ္ အစီရင္ခံစာ",
  "menu.ways_for_deliverymen": "ပစၥည္းပို႔ေပးသူအလိုက္ လမ္းေၾကာင္းမ်ား",
  "menu.ways_to_deliver": "ပစၥည္းပို႔ရန္ လမ္းေၾကာင္းမ်ား",
  "menu.ways_for_merchants": "အလုပ္အပ္သူအလိုက္ လမ္းေၾကာင္းမ်ား",
  "menu.tracking_map": "လမ္းေၾကာင္းေျမပံု",
  "menu.overdue_ways_count": "ရက္လြန္ လမ္းေၾကာင္ေရ",
  "menu.overdue_ways_by_deliveryman": "ပစၥည္းပို႔ေပးသူအလိုက္ ရက္လြန္",
  "menu.overdue_ways_by_merchant": "အလုပ္အပ္သူအလိုက္ ရက္လြန္",
  "menu.active_ways_count_by_town": "ျမိဳ႔အလိုက္ လမ္းေၾကာင္းေရ",
  "menu.organization": "အဖြဲ႔အစည္း",
  "menu.branches": "လက္ခြဲမ်ား",
  "menu.zone_and_operation_area": "ဇုန္ႏွင့္ အလိုေလွ်ာက္တာဝန္ေပးျခင္း",
  "menu.expense": "အသံုးစရိတ္",
  "menu.pricing_and_package": "ေဈးႏႈန္းႏွင့္ အစီအစဥ္မ်ား",
  "menu.price_package": "ပံုမွန္ ေဈးႏႈန္းမ်ား",
  "menu.promotion_package": "ကုဒ္ ပရိုမိုးရွင္း",
  "menu.exclusive_deals": "အထူးေဈးႏႈန္း အစီအစဥ္",
  "menu.cashback_deals": "ေငြျပန္ေပး အစီအစဥ္",
  "menu.contacts": "လိပ္စာမွတ္တမ္း",
  "menu.merchant_contacts": "အလုပ္အပ္သူ လိပ္စာမွတ္တမ္း",
  "menu.my_contacts": "လိပ္စာမွတ္တမ္း",
  "menu.recipient_contacts": "ပစၥည္းလက္ခံသူ လိပ္စာမွတ္တမ္း",
  "menu.settings": "ခ်ိန္ညွိရန္",
  "menu.holidays": "အလုပ္ပိတ္ရက္",
  "menu.terms_conditions": "အသံုးျပဳသူ သေဘာတူညီခ်က္",
  "menu.logout": "အေကာင့္ထြက္ရန္",
  "menu.gross_summary": "Balance summary",
  "menu.inbound_ways": "ပစၥည္းအဝင္",
  "menu.outbound_ways": "ပစၥည္းအထြက္",
  "menu.station_in_out": "ပစၥည္း သြင္း/ထုတ္",
  "menu.cash_advance": "ေငြႀကိဳရွင္း",
  "menu.cash_on_delivery_summary": "ေငြေကာက္ အက်ဥ္းခ်ဳပ္",
  "menu.accounting": "ေငြစာရင္းပိုင္း",
  "menu.accounts": "ေငြစာရင္း အေကာင့္မ်ား",
  "menu.accounts_balance": "အေကာင့္လက္က်န္",
  "menu.account_name_title": "အေကာင့္အမည္ / ေခါင္းစဥ္",
  "menu.transactions": "ေငြေပးေငြယူမ်ား",
  "menu.simple_transaction": "ရိုးရွင္းေသာေငြေပးေငြယူ",
  "menu.journal_voucher_entry": "ဂ်ာနယ္ ေဘာက္ခ်ာ စာရင္းသြင္း",
  "menu.general_journal_list": "အေထြေထြဂ်ာနယ္စာရင္း",
  "menu.general_ledger_list": "အေထြေထြစာရင္း",
  "menu.financial_reports": "ဘ႑ာေရးအစီရင္ခံစာမ်ား",
  "menu.daily_accounting": "ေန႔စဥ္စာရင္း",
  "menu.journal_summary": "ဂ်ာနယ္အက်ဥ္း",
  "menu.trial_balance": "ေငြစာရင္း လက္က်န္",
  "menu.income_statement": "ဝင္ေငြရွင္းတမ္း",
  "menu.balance_sheet": "လက္က်န္ရွင္းတမ္း",
  "menu.profit_and_loss": "အျမတ္အရႈံး",
  "menu.sync_users_to_hrm": "ဝန္ထမ္းေရးရာသို႔ ဝန္ထမ္းစာရင္းပို႔မယ္",
  "menu.station_network": "စေတရွင္ ကြန္ယက္",
  "menu.station_coverages": "စေတရွင္ လႊမ္းၿခံဳမႈ",
  "menu.hr_management": "ဝန္ထမ္းေရရာ စီမံျခင္း",
  "menu.highway_gate_list": "အေဝေျပးဂိတ္မ်ား",
  "menu.post_office_list": "စာတိုက္မ်ား",
  "menu.places_of_interest": "အထင္ကရ ေနရာမ်ား",
  "menu.town_list": "ျမိဳ႔/ၿမိဳ႔နယ္မ်ား",
  "menu.audit_logs": "အသံုးျပဳမႈမွတ္တမ္းမ်ား",
  "menu.system_settings": "ခ်ိန္ညွိရန္မ်ား"
}